Pope Woody Allen May 6, 2013 @ 6:57pm
SKSE not working...
Okay so it has been awhile since I last played Skyrim so both it and skse have been updated. I removed the old skse files, installed the new ones, and placed them where they all go. Problem is that when I try to run skse it says i need to update to a newer version of Skyrim, but Skyrim is up to date. SKSE is 1.6.13 which is suppose to be compatible with 1.9.32.0 which is what I have.Soooo.... what am I doing wrong?
Date Posted: May 6, 2013 @ 6:57pm
Posts: 0